# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri May 20 08:07:40 UTC 2016
pkgname = haskell-graphviz
pkgver = 2999.18.1.0-1
pkgdesc = Bindings to Graphviz for graph visualisation.
url = http://hackage.haskell.org/package/graphviz
builddate = 1463731660
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 80583680
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-colour
depend = haskell-dlist
depend = haskell-fgl
depend = haskell-polyparse
depend = haskell-temporary
depend = haskell-text
depend = haskell-wl-pprint-text
